div.container {
  display: grid;
}

/*Two colums*/
.version-column1 {
  text-align: right;
  float: left;
  vertical-align: top;
  margin: 0;
  padding-right: 15px;
  min-width: 38%;
}

.version-column2 {
  text-align: left;
  float: left;
  vertical-align: top;
  border-left: 1px solid blue;
  padding-left: 16px;
  max-width: 56%;
}

.bottom {
  padding-bottom: 5px;
}

.bottom::before {
  content: "• ";
}

.ornament {
  margin-left: -22px;
  padding-right: 6px;
  font-size: large;
}

.date {
  font-weight: bold;
  color: blue;
  margin: 0;
  padding: 0;
}

.time {
  color: gray;
  margin: 0;
  padding: 0;
  font-size: small;
}

@media (prefers-color-scheme:dark) {
  .version-column2 {
    border-left: 1px solid #77AFF5;
  }

  .accent-color, .date, .ornament {
    color: #77AFF5;
  }

}
